.noticias .container{
    grid-template-rows: 60px 80px auto;
}
.lista-noticias{
    grid-column: 1 / -1;
    display: grid;
    grid-template-rows: 300px;
    grid-auto-rows: 300px;
    grid-gap: 20px;
    align-self: start;
}
.lista-noticias .item{
    height: 200px;
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-template-rows: minmax(50px, auto) 250px;
    grid-column-gap: 20px;
}
.lista-noticias .item .img{
    background: #000;
    grid-row: 1 / -1;
}
.lista-noticias .item .img img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.lista-noticias .item .titulo{
    grid-column: 2;
    grid-row: 1;
}
.lista-noticias .item .titulo h4{
    font-size: 1.5rem;
    font-weight: 600;
    color: #04BE61;
}
.lista-noticias .item .resumo{
    grid-column: 2;
    grid-row: 2;
}
.page-numbers{
    display: inline-block;
    font-size: 1rem;
    padding: 2px 10px;
    border-radius: 5px;
}
.page-numbers.current{
    background: #04BE61;
    color: #fff;
}